Version: sci-mathematics/polymake 3.0_p2:0

Depends On: dev-lang/perl dev-libs/gmp:0= dev-libs/mpfr:0 dev-libs/libxml2:2 dev-libs/libxslt ppl? ( dev-libs/ppl ) cdd? ( sci-libs/cddlib ) lrs? ( >=sci-libs/lrslib-051[gmp] ) bliss? ( sci-libs/bliss[gmp] ) group? ( dev-libs/boost:= ) libnormaliz? ( dev-libs/boost:= ) singular? ( >=sci-mathematics/singular-4.0.1 )

USE Flags:+cdd lrs ppl bliss group +libnormaliz singular libpolymake

3.0_p2
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus